Application: gvSIG desktop - gvSIG bugs #113

The Geometry.getDimension method is not implemented.

12/22/2011 12:21 PM - Jorge Piera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Jorge Piera

Category:

Target version: 2.0.0-alpha3

Severity: Add-on version: 2.0.0
gvSIG version: 2.0.0 Add-on build: 2041
gvSIG build: 2041 Add-on resolve version2.0.0
Operative System: Add-on resolve build: 2042
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: unknown

Description

This method is implemented in the base classes but it is not implemented in the geometry implementations

History

#1 - 12/22/2011 12:49 PM - Jorge Piera

- Status changed from New to Fixed

- Add-on resolve version set to 2.0.0

- Add-on resolve build set to 2042

Fixed.

This bug can not be tested by a tester :-(

[gvsig-desktop 37524]

#2 - 01/11/2012 06:21 PM - Joaquin del Cerro Murciano

- Target version set to 2.0.0-alpha3

#3 - 02/26/2014 12:36 PM - Alvaro Anguix

- Status changed from Fixed to Closed
